/**
* Styles for Custom Widgets
*/

/**
 * Flexi Ads
*/

.flexi-a {
    margin: 15px 0 0 0; 
    padding: 0;
}

/**
/* Flexi Banners 125
*/

.flexi-bnrs {
    text-align: center;  
}

.flexi-bnrs img {
    margin: 15px 10px 0 10px;
}


/**
 * Flexi Comments
*/

.flexi-comments ul {
    list-style-type: none; 
    padding: 0; 
    margin: 0;
}

.flexi-comments ul li {
	list-style-type: none; 
    padding: 0;
    margin: 15px 0 0 0; 
}

.flexi-comments ul li:first-child {
    margin-top: 10px !important;
}

.flexi-comments-author {
    color: #555; 
    text-decoration: none; 
    font-weight: bold; 
    font-size: 14px; 
    line-height: 14px; 
    padding: 0 0 5px 0; 
    margin: 0; 
}

.flexi-comments-author:hover {
    text-decoration: underline;
     color: #333;
}

.flexi-comments-entry {
    color: #555; 
    font-family: Arial, Helvetica, Sans-serif; 
    font-size: 14px; 
}

.flexi-comments-more {
    font-weight: bold; 
    color: #555; 
    text-decoration: none; 
    font-size: 12px;
}

.flexi-comments-more:hover {
    color: #333 !important; 
    text-decoration: underline;
}

.flexi-comments-avatar {
    padding: 4px; 
    border: 1px solid #ddd;   
}

.flexi-comments .alignleft {
    margin: 0 8px 0 0;
}

.flexi-comments .alignright {
    margin: 0 0 0 8px;
}

.flexi-comments .aligncenter {
    margin-bottom: 8px;
}

/**
 * Flexi Posts 
*/

.flexi-posts ul {
    list-style-type: none; 
    padding: 0; 
    margin: 0;
}

.flexi-posts ul li {
    list-style-type: none; 
    padding: 0; 
    margin: 15px 0 0 0;
}

.flexi-posts ul li:first-child {
    margin-top: 10px !important;    
}

.flexi-posts-title {
    font-weight: bold; 
    font-size: 14px; 
    line-height: 14px; 
    padding: 0 0 5px 0; 
    margin: 0; 
}

.flexi-posts-title a {
    color: #555; 
    text-decoration: none;
}

.flexi-posts-title a:hover {
    text-decoration: underline; 
    color: #333;
}

.flexi-posts-meta {
    font-style: italic; 
    color: #555; 
    padding: 0 0 5px 0;
}

.flexi-posts-entry {
    color: #333; 
    font-family: Arial, Helvetica, Sans-serif; 
    font-size: 14px; 
}

.flexi-posts-more {
    font-weight: bold; 
    color: #555; 
    text-decoration: none; 
    font-size: 12px;
}

.flexi-posts-more:hover {
    color: #333 !important; 
    text-decoration: underline;
}

.flexi-posts-thumbnail {
    padding: 4px;
    border: 1px solid #ddd;   
}

.flexi-posts .alignleft {
    margin: 0 8px 8px 0;
}

.flexi-posts .alignright {
    margin: 0 0 8px 8px;
}

.flexi-posts .aligncenter {
    margin-bottom: 8px;
}

/**
/* Flexi Social Connect
*/

.flexi-social-connect {
	background: #eee;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 15px 0 0 0;
}
    
.flexi-social-connect:hover {
    border: 1px solid #666;
}

.flexi-social-connect a {
	color: #555;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
}

.flexi-social-connect a:hover {
    color: #333; 
	text-decoration: underline;
}
    
.flexi-social-connect  img {
    vertical-align:middle; 
    margin-right: 5px;
}

/**
/* Flexi Social Share
*/

.flexi-social-share {
	text-align: center;
    margin-top: 10px;
}

.flexi-social-share a {
    width: 32px; 
    height: 32px; 
    margin: 0 2px; 
    padding: 0;
}

.flexi-social-share a img {
    opacity: 0.7;
}

.flexi-social-share a:hover img {
    opacity: 1;
}

/**
/* Flexi Tabs
*/

.flexi-tabs {
    list-style: none; 
    list-style-type: none; 
    margin: 0 0 10px 0;
    padding: 0; 
    height: 30px;
}

.flexi-tabs li {
    list-style: none; 
    list-style-type: none; 
    margin: 0 0 0 4px; 
    padding: 0; 
    float: left;
}

.flexi-tabs li:first-child {
    margin: 0 !important;
}

.flexi-tabs li a {
    color: #867575;
    padding: 8px 16px;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    background: url(images/tabs.png) top left repeat-x;
    text-decoration: none;
    text-shadow: 0 1px 0 #f7f7f7;
}

.flexi-tabs li a:hover, .flexi-tabs li a.flexi-tabs-current {
    color: #fff;
    text-decoration: none;
    background: url(images/tabs-active.png) top left repeat-x;
    text-shadow: 0 1px 0 #b6410e ;
}

.flexi-tabs-content {
    background: #fff;
}


/**
 * Flexi Text
*/

.flexi-text {
    margin: 15px 0 0 0; 
    padding: 0;
}

/**
/* Flexi Tweets
*/


.flexi-tweets-widget-title a {
    color: #fff !important; 
    text-decoration: none !important;
}

.flexi-tweets-widget-title a:hover {
    color: #fff !important;
}

.flexi-tweets ul {
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
    font-size: 14px; 
    font-family: Arial, Helvetica, Sans-serif; 
    color: #555;
}

.flexi-tweets ul li {
	list-style-type: none; 
    padding: 0; 
    margin: 15px 0 0 0; 
}

.flexi-tweets ul li:first-child {
    margin-top: 10px !important;
}

.flexi-tweets li.tweets-bird {
	padding-left: 24px; 
    background: url(images/widgets/tweets-bird.png) left 2px no-repeat;
}


.flexi-tweets a {
    text-decoration: underline; 
    color: #333;
}

.flexi-tweets a:hover {
    text-decoration: underline; 
    color: #111;
}

a.flexi-tweets-time {
    text-decoration: underline; 
    color: #333;
}

a.flexi-tweets-time:hover {
    text-decoration: none; 
    color: #111;
}
